Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9480

Alvo: Não informado

Descrição

The RobotCPA plugin 5 for WordPress has directory traversal via the f.php l parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9480
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress